
setlocal
set PathDrive=%~d0
set PathInst=%~p0
set pathlog="%~d0%~p0\log\OneClick.log"
set Proceso="do sch_exportaciones_one_click with ,.t."
set Param1="dir_export_carpeta=o-c" 
set Empresa="emp=2" 

%Pathdrive%
cd %PathInst%
CALL ECHOLOG %pathlog% "-----------------------------------------------------------"
CALL ECHOLOG %pathlog% "Ejecutando Exportaciones One Click"

call gestask_Ejecutar %Proceso% %pathlog% USA
call gestask_Ejecutar %Proceso% %pathlog% Bolivia

call gestask_configurar %pathlog% Argentina

goto :eof

